<?php
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

return [
    'dependencies' => [
        'wc-blocks-registry',
        'wc-settings',
        'wp-element',
        'wp-html-entities',
        'wp-i18n'
    ],
    'version' => '1.0.4'
];
